RubyGems Navigation menu

jeremymcanally-context 0.5.5

If you've ever wanted contexts in your Test::Unit tests, then context is for you. Your tests will be easier to read and write without all the magic and extra code smell!

Versions:

  1. 0.5.5 - October 3, 2008 (21.5 KB)
  2. 0.5.2 - October 3, 2008 (21 KB)
  3. 0.5 - October 3, 2008 (20.5 KB)
  4. 0.0.6 - October 3, 2008 (20.5 KB)
  5. 0.0.5 - October 3, 2008 (20.5 KB)
Show all versions (6 total)

Authors:

  • Jeremy McAnally

Total downloads 1,210

For this version 216

Show all versions (6 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'jeremymcanally-context', '~> 0.5.5' = Copy to clipboard Copied!

install:
gem install jeremymcanally-context = Copy to clipboard Copied!

Links: